package com.qmth.distributed.print.business.bean.params;


import com.qmth.distributed.print.business.entity.ExamTaskDetail;

/**
 * @Date: 2021/3/23.
 */
public class ExamTaskReApplyParam {

    private ExamTaskDetail examTaskDetail;

    private String flowTaskId;

    public ExamTaskDetail getExamTaskDetail() {
        return examTaskDetail;
    }

    public void setExamTaskDetail(ExamTaskDetail examTaskDetail) {
        this.examTaskDetail = examTaskDetail;
    }

    public String getFlowTaskId() {
        return flowTaskId;
    }

    public void setFlowTaskId(String flowTaskId) {
        this.flowTaskId = flowTaskId;
    }
}
